The TYPO3 security team has identified a critical security issue in the TYPO3 core

Heads up for Typo3 users: A critical security issue has been found in Typo3. All versions of TYPO3 4.3.x are affected by the flaw. According to the Typo3 website, they will release TYPO3 4.3.3 and publish mitigation advice together with a security bulletin on http://typo3.org on Friday, April 9 at 11:00 am CEST (9:00 am GMT).

Since this is a very important security fix, please be prepared to update your TYPO3 installations on Friday.

No further information is available at this time.

0 Comments 0 Comments
0 Comments 0 Comments